[FGS] libstdc++.so.5

gdallaire at mapgears.com gdallaire at mapgears.com
Thu Apr 6 10:27:15 EDT 2006

> Hi,
> I'm setting up a new mapserver and chose Fedora C5 as a base. FGS seems
> like a great idea. I've spent a lot of hours getting everything configured
> on mapserver in the past.
> I ran the basic install from 3rd of April and everything seems fine until
> I try testing with the gmap module. I get the error pasted below. I tried
> linking libstdc++.so.6.0.8 that is in \usr\lib to libstdc++.so.5 and
> stdc++.so.5 as recommended in an earlier thread to no effect. Any
> suggestions?

Hi Steve,

another issue with libstdc++.

for Fedora Core 5, you need to install :


(you should remove the symlink you did before)


More information about the Foss-gis-suite mailing list